.erjifontover14549{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont14549{ font-size: 10pt; color: #ffffff ;}
.erjibackground14549{ background-color: #eff8fe ;}
.currentfontStyle14549{ font-weight: bold; font-size: 9pt; color: #ffffff; text-decoration: none ;}
.fontstyle14549{ font-weight: bold; font-size: 9pt; color: #ffffff; text-decoration: none ;}
.yijifontover14549{ font-weight: bold; font-size: 9pt; color: #ffffff; text-decoration: none ;}
.erjibackgroundover14549{ background-color: #e8f0fb ;}
.ejfontstyle14549{ font-size: 9pt; color: #222222; line-height: 160% ;}
.windowstyle14533{ font-weight: bold; font-size: 10pt; color: #006c32; font-family: 宋体 ;}
.erjifontover14568{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont14568{ color: #222222; font-size: 9pt ;}
.yijibackground14568{ background-image: url(imageslist_lanmubgl.gif); background-repeat: no-repeat ;}
.erjibackground14568{ background-attachment: scroll ;}
.currentfontStyle14568{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #767676; text-decoration: none ;}
.fontstyle14568{ padding-left: 30px; font-weight: bold; font-size: 9pt; color: #767676; text-align: left; text-decoration: none ;}
.yijifontover14568{ padding-left: 30px; font-weight: bold; font-size: 9pt; color: #767676; text-decoration: none ;}
.erjibackgroundover14568{ background-color: #e8f0fb ;}
.yijibackgroundover14568{ background-image: url(imageslist_lanmubgl.gif); background-repeat: no-repeat ;}
.ejfontstyle14568{ font-size: 9pt; color: #222222; line-height: 160% ;}
.splitflagstyle14535{ color: #222222 ;}
.fontstyle14535{ font-size: 9pt; color: #006c32; text-decoration: none ;}
.winstyle14535{ font-size: 9pt; color: #006c32; font-family: 宋体 ;}
.timestyle14536{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont14536{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle14536{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle14536{ font-size: 9pt ;}
.clickstyle14536{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle14536{ padding: 0px;}
.columnstyle14536{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c14536 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c14536:link {
color:#222222;}
A.c14536:visited {
color:#222222;}
A.c14536:active {
color: #222222;}
A.c14536:hover {
color: #cc0000;}